body {
	position:relative;
	overflow-x:hidden;
}
@font-face {
  font-family: 'rbno';
  src: url('../fonts/RBNo2Light.otf');
}
*::-webkit-input-placeholder {
    color: #f0ad4e;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #f0ad4e;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #f0ad4e;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #f0ad4e;
}
::selection {
	background-color: #f0ad4e;
	color: #000000;
}
.about-bg .header span {
	position:relative;
}
.about-bg .header span::before {
	content:'';
	position:absolute;
	background:#000;
	height:2px;
	width:120%;
	bottom: 0px;
	left:-10%;
}
@media only screen and (min-width:996px) {
	header {
		position:relative;
		display:block;
	}
	header .title {
		position:absolute;
		width:100%;
		max-height:62px;
		margin-top:22px;
		width:100%;
	}
	header .title img {
		width:100%;
	}
	nav.mobile-nav{
		display:none;
	}
	nav {
		display:-webkit-box;
		display:-webkit-flex;
		display:-moz-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack:center;
		-webkit-justify-content:center;
		   -moz-box-pack:center;
		    -ms-flex-pack:center;
		        justify-content:center;
	}
	nav ul{
		z-index:1000;
		position:relative;
		list-style:none;
		margin:0px;
		padding:0px;
		top:90px;
		-webkit-transition:all .75s;
		-moz-transition:all .75s;
		-o-transition:all .75s;
		transition:all .75s;
	}
	nav ul li {
		display:inline-block;
		text-align:center;
	}
	nav ul li a {
		position:relative;
		color:#000;
		font-family:"Times New Roman", Times, serif;
		font-size:24px;
		margin:0px 10px;
		-webkit-transition:all .75s;
		-moz-transition:all .75s;
		-o-transition:all .75s;
		transition:all .75s;
	}
	nav ul li.link {
		height:100px;
		width:130px;
	}
	nav ul li a:hover {
		color:#000;
		text-decoration:none;
	}
	nav ul li a::before {
		-webkit-transition:opacity 0.75s;
		-moz-transition:opacity 0.75s;
		-o-transition:opacity 0.75s;
		transition:opacity 0.75s;
	}
	nav ul li:nth-child(1) a::before {
		content:'';
		position:absolute;
		height:50px;
		width: 156%;
    	left: -16px;
    	right: 0;
    	bottom: -4px;
		background:url(../images/nav-link-bg.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		z-index:-1;
		opacity:0;
	}
	nav ul li:nth-child(2) a::before {
		content:'';
		position:absolute;
		height:50px;
		width: 156%;
    	left: -13px;
    	right: 0;
    	bottom: 2px;
		background:url(../images/nav-link-bg.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		z-index:-1;
		opacity:0;
	}
	nav ul li:nth-child(3) a::before {
		content:'';
		position:absolute;
		height:50px;
		width: 120%;
    	left: -7px;
    	right: 0;
    	bottom: 2px;
		background:url(../images/nav-link-bg.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		z-index:-1;
		opacity:0;
	}
	nav ul li:nth-child(5) a::before {
		content:'';
		position:absolute;
		height:50px;
		height: 59px;
    	width: 151%;
    	left: -9px;
    	right: 0;
    	bottom: 0px;
		background:url(../images/nav-link-bg.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		z-index:-1;
		opacity:0;
	}
	nav ul li:nth-child(6) a::before {
		content:'';
		position:absolute;
		height:50px;
		width: 140%;
    	left: -14px;
    	right: 0;
    	bottom: 2px;
		background:url(../images/nav-link-bg.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		z-index:-1;
		opacity:0;
	}
	nav ul li:nth-child(7) a::before {
		content:'';
		position:absolute;
		height:50px;
		width: 152%;
    	left: -16px;
    	right: 0;
    	bottom: 1px;
		background:url(../images/nav-link-bg.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		z-index:-1;
		opacity:0;
	}
	nav ul li a:hover::before {
		opacity:1;
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
	}
	nav ul li img {
		height:100px;
	}
	.main-bg {
		position:relative;
		width:100%;
		background:url(../images/main-bg.png);
		background-repeat:no-repeat;
		height:auto;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
	}
	.center-100 {
		display:-webkit-box;
		display:-webkit-flex;
		display:-moz-box;
		display:-ms-flexbox;
		display:flex;
		position:absolute;
		-webkit-box-pack:center;
		-webkit-justify-content:center;
		   -moz-box-pack:center;
		    -ms-flex-pack:center;
		        justify-content:center;
		-webkit-box-align:center;
		-webkit-align-items:center;
		   -moz-box-align:center;
		    -ms-flex-align:center;
		        align-items:center;
		height:100%;
		width:100%;
		left:0px;
		top:0px;
	}
	.center-100 img {
		height:13vw;
	}
	.bg2 {
		position:relative;
		width:100%;
		background:url(../images/sosages-bg1.png);
		background-repeat:no-repeat;
		height:auto;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		top:-275px;
		font-family:rbno;
	}
	.bg2 .text {
		position:absolute;
		width:100%;
		display:block;
		font-size:24px;
		top:20%;
		text-align:center;
		letter-spacing: 2px;
	}
	.contact-bg {
		position:relative;
		width:100%;
		background:url(../images/contact-bg.png);
		background-repeat:no-repeat;
		height:auto;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		top:0px;
		font-family:rbno;
	}
	.contact-bg::before {
		content:'';
		position:absolute;
		background:#fff;
		opacity:0.42;
		width:100%;
		height:100%;
	}
	.about-bg {
		position:relative;
		width:100%;
		background:url(../images/about-bg.png);
		background-repeat:no-repeat;
		height:auto;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		top:0px;
		font-family:rbno;
	}
	.about-bg .header {
		position:absolute;
		width:100%;
		top:250px;
		font-size:2.5vw;
		font-weight:bold;
		text-align:center;
		letter-spacing:2.5px;
		word-spacing:5px;
	}
	.about-bg .text {
		position:absolute;
		top:220px;
		text-align:justify;
		letter-spacing:2px;
		padding:100px 50px;
		font-size:2vw;
		font-weight:bold;
		text-transform:capitalize;
	}
	.about-bg .text span {
		color:#006400;
	}
	footer {
		position:absolute;
		bottom:-65px;
		display:block;
		width:100%;
		height:auto;
		background-color:#000;
		font-family: rbno;
		font-size:20px;
	}
	footer.contact {
		position:absolute;
		bottom:-211px;
		margin-top:150px;
	}
	.footer-content {
		display:block;
		width:30%;
		height:100%;
		margin:auto;
		padding:60px 0px;
		color:#fff;
		text-align:center;
		letter-spacing:1.5px;
	}
	footer .footer-content .address {
		display:inline-block;
		color:#fff;
	}
	footer .footer-content .contact {
		display:inline-block;
		color:#fff;
	}
	footer .footer-content .copyright {
		display:inline-block;
		color:#fff;
	}
	footer .footer-content .logo {
		display: block;
		height: 75px;
		margin: auto;
		margin-top: 25px;
	}
	.run-sos {
		position:absolute;
		width:100%;
		background:url(../images/run-sos.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
		bottom:45px;
	}
	.run-sos .text{
		position: absolute;
		height: 46%;
		width: 70%;
		right: 0px;
		top: 28%;
		font-size:1.80vw;
		text-align:left;
		background: transparent;
		color:#fff;
		padding-right:8%;
		line-height:28px;
	}
	.run-sos .text::before {
		content:'';
		position:absolute;
		height:40px;
		width:40px;
		top:5px;
		left:-45px;
		background-image:url(../images/text-prefix.png);
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
	}
	.run-sos .text span{
		display:inline-block;
		margin-top:13px;
	}
	.run-sos .text strong {
		color:#ff7800;
	}
	.run-sos .text ul {
		list-style:none;
		margin:0px;
		padding:0px;
		margin-top:15px;
	}
	.run-sos .text ul li {
		display:inline-block;
		margin-right:20px;
	}
	.run-sos .text ul li a{
		color:#fff;
		text-transform:uppercase;
		text-decoration:underline;
	}
	.starline-text {
		position: relative;
		display: inline-block;
		color: #ff7200;
		font-size: 26px;
		letter-spacing: 2px;
		margin: 15px 0px;
	}
	.starline-text::before {
		content: '';
		position: absolute;
		background-image: url(../images/star-line.png);
		height: 100%;
		width: 150px;
		left: -165px;
		top: 0px;
		-webkit-background-size: contain;
		   -moz-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
		background-repeat: no-repeat;
	}
	.starline-text::after {
		content: '';
		position: absolute;
		background-image: url(../images/star-line.png);
		height: 100%;
		width: 150px;
		right: -165px;
		top: 0px;
		-webkit-background-size: contain;
		   -moz-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
		background-repeat: no-repeat;
	}
	.bg2 .text p {
		display:block;
		width:75%;
		font-size:20px;
		margin:auto;
		margin-top:15px;
	}
	.bg2 .text p strong {
		color:#948a14;
	}
	.contact-form {
		position:absolute;
		height:auto;
		width:60%;
		right:20px;
		top:30%;
		background:rgba(0,0,0,0.5);
		padding:15px;
		-webkit-border-radius:10px;
		   -moz-border-radius:10px;
		        border-radius:10px;
	}
	.contact-form input[type='text'],
	.contact-form input[type='email'],
	.contact-form textarea,
	.contact-form textarea:focus {
		background:transparent;
		border-color:#f0ad4e;
		color:#fff;
		margin-top:15px;
	}
	.label-holder {
		position:relative;
	}
	.label-holder label {
		position:absolute;
		color:#f0ad4e;
		font-size:20px;
		letter-spacing:1.5px;
		top:17px;
		left:30px;
		-webkit-transition:all .5s;
		-moz-transition:all .5s;
		-o-transition:all .5s;
		transition: all .5s;
		z-index:1;
	}
	.label-holder label.active {
		top: -8px;
		left: 26px;
		font-size: 16px;
	}
	.has-danger label {
		color:#d9534f;
	}
	.contact-form input[type='text'],
	.contact-form input[type='email'],
	.contact-form textarea,
	.contact-form textarea:focus {
		z-index:3;
	}
	.contact-form input[type='submit'],
	.contact-form input[type='reset'] {
		margin-left:20px;
	}
	.has-danger textarea.form-control.form-control-danger {
		background:transparent;
	}
	#map {
		position:relative;
		width:100%;
		height:300px;
		top:-129px;
		left:0px;
	}
	.contact-about-box {
		position: absolute;
    	width: 30%;
    	top: 35%;
    	left: 20px;
    	font-size: 20px;
    	z-index: 200;
    	font-weight: 400;
    	color: #fff;
    	padding: 10px 20px;
    	letter-spacing: 1px;
    	text-align: center;
	}
	.contact-about-box .info {
		position:relative;
	}
	.contact-about-box .info img {
		height:100px;
		margin-bottom:20px;
	}
	.services-bg {
		position:relative;
		width:100%;
		height:1000px;
		background:url(../images/services-bg.jpg);
		background-repeat:no-repeat;
		-webkit-background-size:cover;
		   -moz-background-size:cover;
		     -o-background-size:cover;
		        background-size:cover;
		top:0px;
		font-family:rbno;
	}
	.services {
		position:absolute;
		top:250px;
		left:0px;
		width:100%;
		height:580px;
		background:rgba(0,0,0,0.75);
	}
	.services .service {
		height:250px;
		margin:20px auto;
		background:#fff;
		padding:0px;
		overflow:hidden;
	}
	.services .service img {
		height:100%;
		width:100%;
		-webkit-transition:all 0.5s;
		-moz-transition:all 0.5s;
		-o-transition:all 0.5s;
		transition:all 0.5s;
	}
	.services .service:hover img {
		-webkit-transform:scale(1.25);
		   -moz-transform:scale(1.25);
		    -ms-transform:scale(1.25);
		     -o-transform:scale(1.25);
		        transform:scale(1.25);
	}
	.services .service::before {
		content:'';
		position:absolute;
		background:transparent;
		height:100%;
		width:100%;
		top:0px;
		left:0px;
		z-index:1;
		-webkit-transition:all 0.5s;
		-moz-transition:all 0.5s;
		-o-transition:all 0.5s;
		transition:all 0.5s;
	}
	.services .service:hover::before {
		background:rgba(0,0,0,0.35);
	}
	.services .service .data {
		position: absolute;
    	top: 175px;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	color: #fff;
		font-size: 26px;
    	letter-spacing: 2.5px;
		padding:0px 10px;
		padding-top:25px;
    	z-index: 2;
		-webkit-transition:all 0.75s;
		-moz-transition:all 0.75s;
		-o-transition:all 0.75s;
		transition:all 0.75s;
	}
	.services .service .data h1 {
		letter-spacing:5px;
		color:#000;
		font-weight:bold;
		font-size:2.5rem;
	}
	.services .service:hover .data {
		top:0px;
	}
	footer.servicesf {
	    position: absolute;
    	bottom: -285px;
    	margin-top: 150px;
	}
	.services-dis-bg {
		position:relative;
		width:100%;
		background:url(../images/services-dis-bg.gif);
		height:900px;
		font-family:rbno;
	}
	.services-dis-bg .container {
		position:relative;
		top:180px;
		left:0px;
		font-size:24px;
		letter-spacing:2px;
	}
	.services-dis-bg .row img {
		width:100%;
		height:auto;
	}
	.services-dis-bg .title {
		font-size:35px;
		font-weight:bold;
		letter-spacing:5px;
		text-transform:capitalize;
	}
}
nav.desk-nav ul li.active a::before {
		opacity:1;
		background-repeat:no-repeat;
		-webkit-background-size:contain;
		   -moz-background-size:contain;
		     -o-background-size:contain;
		        background-size:contain;
	}